uuid: f11666e2-e5f1-46b9-89c5-d372bbc87559
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.taxonomy_term.full
    - field.field.taxonomy_term.person.field_cwrc_id
    - field.field.taxonomy_term.person.field_cwrc_record_changed_date
    - field.field.taxonomy_term.person.field_lifespan
    - field.field.taxonomy_term.person.field_name_variants
    - field.field.taxonomy_term.person.field_orlando_standard_name
    - field.field.taxonomy_term.person.field_preferred_name
    - field.field.taxonomy_term.person.field_stats_cup_product_id
    - taxonomy.vocabulary.person
  module:
    - datetime_range
    - double_field
    - field_group
    - layout_builder
    - name
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
  field_group:
    group_content:
      children:
        - group_content_left
        - author_profile_images
      label: Content
      parent_name: ''
      region: content
      weight: 2
      format_type: html_element
      format_settings:
        classes: 'tw-mt-9 tw-space-y-6 sm:tw-space-y-0 sm:tw-flex sm:tw-space-x-2.5'
        id: ''
        element: div
        show_label: false
        label_element: h3
        label_element_classes: ''
        attributes: ''
        effect: none
        speed: fast
    group_content_left:
      children:
        - field_name_variants
        - author_profile_summary
        - author_profile_link
      label: 'Content left'
      parent_name: group_content
      region: content
      weight: -4
      format_type: html_element
      format_settings:
        classes: 'tw-space-y-6 sm:tw-flex-1'
        id: ''
        element: div
        show_label: false
        label_element: h3
        label_element_classes: ''
        attributes: ''
        effect: none
        speed: fast
id: taxonomy_term.person.full
targetEntityType: taxonomy_term
bundle: person
mode: full
content:
  author_profile_images:
    settings: {  }
    third_party_settings: {  }
    weight: -3
    region: content
  author_profile_link:
    settings: {  }
    third_party_settings: {  }
    weight: 5
    region: content
  author_profile_summary:
    settings: {  }
    third_party_settings: {  }
    weight: 4
    region: content
  field_lifespan:
    type: daterange_default
    label: hidden
    settings:
      timezone_override: ''
      format_type: html_date_2
      separator: '-'
    third_party_settings: {  }
    weight: 1
    region: content
  field_name_variants:
    type: double_field_unformatted_list
    label: hidden
    settings:
      first:
        format_type: medium
        link: false
        hidden: false
        decimal_separator: .
        thousand_separator: ''
        scale: 2
      second:
        format_type: medium
        link: false
        hidden: false
        decimal_separator: .
        thousand_separator: ''
        scale: 2
      inline: true
    third_party_settings: {  }
    weight: 3
    region: content
  field_preferred_name:
    type: name_default
    label: hidden
    settings:
      format: default
      markup: none
      list_format: ''
      link_target: ''
      preferred_field_reference: ''
      preferred_field_reference_separator: ', '
      alternative_field_reference: ''
      alternative_field_reference_separator: ', '
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  description: true
  field_cwrc_id: true
  field_cwrc_record_changed_date: true
  field_orlando_standard_name: true
  field_stats_cup_product_id: true
  name: true
  search_api_excerpt: true
